INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',1,'短距離小容量',1,'1,2,3,4,5,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',1,'短距離小容量',2,'2,4,6,8,10,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',1,'短距離小容量',5,'5,10,15,20,25,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',1,'短距離小容量',10,'10,20,30,40,50,60,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',2,'短距離中容量',1,'5,10,15,20,25,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',2,'短距離中容量',2,'4,8,12,16,20,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',2,'短距離中容量',5,'1,2,3,4,5,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',2,'短距離中容量',10,'6,12,18,24,30,36,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',3,'短距離大容量',1,'10,20,30,40,50,60,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',3,'短距離大容量',2,'9,18,27,36,45,54,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',3,'短距離大容量',5,'6,12,18,24,30,36,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',3,'短距離大容量',10,'1,2,3,4,5,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',4,'中距離小容量',1,'4,3,2,1,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',4,'中距離小容量',2,'8,6,4,2,4,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',4,'中距離小容量',5,'20,15,10,5,10,15,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',4,'中距離小容量',10,'40,30,20,10,20,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',5,'中距離中容量',1,'20,15,10,5,10,15,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',5,'中距離中容量',2,'16,12,8,4,8,12,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',5,'中距離中容量',5,'4,3,2,1,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',5,'中距離中容量',10,'24,18,12,6,12,18,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',6,'中距離大容量',1,'40,30,20,10,20,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',6,'中距離大容量',2,'36,27,18,9,18,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',6,'中距離大容量',5,'24,18,12,6,12,18,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',6,'中距離大容量',10,'4,3,2,1,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',7,'長距離小容量',1,'6,5,4,3,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',7,'長距離小容量',2,'12,10,8,6,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',7,'長距離小容量',5,'30,25,20,15,10,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',7,'長距離小容量',10,'60,50,40,30,20,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',8,'長距離中容量',1,'30,25,20,15,10,5,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',8,'長距離中容量',2,'24,20,16,12,8,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',8,'長距離中容量',5,'6,5,4,3,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',8,'長距離中容量',10,'36,30,24,18,12,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',9,'長距離大容量',1,'60,50,40,30,20,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',9,'長距離大容量',2,'54,45,36,27,18,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',9,'長距離大容量',5,'36,30,24,18,12,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (1,'path_priority',9,'長距離大容量',10,'6,5,4,3,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
